field: 943f9772-3ed8-4f64-bd07-fc8ee5d2aa70 # Footer page links
fieldLayouts:
  2d63847e-fc39-4ecb-bd8d-4de3deee8eca:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2c981944-9d93-4291-bf20-e9f4a431b159 # Website title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: de38788f-3179-4e72-9cf2-bcb051f772fd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 94d34ce1-4768-4941-9011-43e03a79a7a5 # Website URL
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2c60934a-5fe4-4948-80a4-77c768f71b23
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d44f46a8-fe6d-49ca-b3cf-044ccd040800
        userCondition: null
fields:
  2c981944-9d93-4291-bf20-e9f4a431b159: # Website title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: websiteTitle
    instructions: null
    name: 'Website title'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  94d34ce1-4768-4941-9011-43e03a79a7a5: # Website URL
    columnSuffix: null
    contentColumnType: string(255)
    fieldGroup: null
    handle: websiteUrl
    instructions: null
    name: 'Website URL'
    searchable: false
    settings:
      maxLength: 255
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
handle: externalUrl
name: 'External URL'
sortOrder: 2
